<?php 

//add child theme
add_action( 'wp_enqueue_scripts', 'theme_enqueue_styles' );
function theme_enqueue_styles() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );
}

//REMOVE P
//remove_filter ('the_content',  'wpautop');
//remove_filter ('comment_text', 'wpautop');

?>